.map {
    height: 387px;
    background: #f4f4f4;
}

.location-menu {
    background: #19659c;
    height: 187px;
}

.location-menu h2 {
    font-family: "Raleway", sans-serif;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
    font-size: 26px;
    margin: 40px 0 30px 0;
}

.location-menu a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    -o-transition-delay: 0;
    transition-delay: 0;
    display: inline-block;
    background: #fff;
    padding: 0 30px;
    line-height: 48px;
    font-family: "Raleway", sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #1d639b;
    text-transform: uppercase;
    margin-right: 18px;
}

.location-menu a.active, .location-menu a:hover {
    background: #6bbae4;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    -o-transition-delay: 0;
    transition-delay: 0;
}

.location-menu a:last-child {
    margin-right: 0;
}

@media screen and (max-width: 1023px) {
    .location-menu {
        height: auto;
        padding-bottom: 30px;
    }
    .location-menu a {
        margin-bottom: 15px;
    }
}

.contact-content {
    margin: 68px 0 30px 0;
}

.contact-content .location {
    color: #303233;
    font-size: 14px;
    font-weight: 300;
    border-bottom: 1px solid #d8eaf7;
    line-height: 25px;
    margin-bottom: 28px;
    padding-bottom: 15px;
}

.contact-content .location h1 {
    font-weight: 800;
    font-size: 22px;
}

.contact-content .location h2 {
    font-weight: 500;
    font-size: 18px;
}

.contact-content form {
    text-align: center;
}

.contact-content form ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
}

.contact-content form .gform_heading {
    display: none;
}

.contact-content form input, .contact-content form textarea {
    width: 100%;
    border-radius: 3px;
    border: 0;
    text-align: center;
    margin-bottom: 14px;
    line-height: 50px;
    background: #cceffc;
    color: #1f629a;
}

.contact-content form textarea {
    height: 200px;
}

.contact-content form input[type=submit] {
    text-transform: uppercase;
    border: 1px solid #206299;
    border-radius: 0;
    background: transparent;
    color: #206299;
    font-size: 14px;
    width: auto;
    padding: 0 30px;
}

@media screen and (max-width: 1023px) {
    .contact-content {
        margin: 30px 0 30px 0;
    }
}
